h1{
  font-family: "Kalnia Glaze", serif;
  font-size: 4.8em;
  font-style: italic;
  color: hwb(0 2% 55% / 0.93);
  text-align: center;
  margin-top: 30px;

 }

 h2{
  color: hwb(240 95% 5% / 0.93);
  padding: 45px;
  display:flex;
  justify-content: center;
 }

 body{
  background-color:honeydew; /* se combina bine */
 }

 main .container p{
  font-size:2.6rem;
 }

 


